Bug 75892 - build and include fealnx module
build and include fealnx module
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-14 13:28 EDT by Radu Greab
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-25 19:23:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Radu Greab 2002-10-14 13:28:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Please build and include drivers/net/fealnx.o module to support "Myson MTD-800
family of PCI-based Ethernet cards".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Myson cards are not recognized by kernel unless the module is built and
installed manually.

Additional info:
Comment 1 Arjan van de Ven 2002-10-14 15:34:50 EDT
this module will indeed be included for future builds/errata
Comment 2 Brian Brock 2003-03-25 19:23:51 EST
I can verify that the module's built in 2.4.18-27.7.x.  Resolving as fixed in

Note You need to log in before you can comment on or make changes to this bug.